Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:27:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anwaar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwaar Bot:  Hi Anwaar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507449707            10:20 AM, 16th Mar                   Juhi                   Hi Anwaar, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:20 AM, 16th Mar                     anwaar                    hello           10:20 AM, 16th Mar                     anwaar                    6276423662 for this order number           10:20 AM, 16th Mar                   Juhi                   As we see here you are contacting regarding returns           10:20 AM, 16th Mar                     anwaar                    first requested return request but due to some i cancelled the request.           10:21 AM, 16th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:21 AM, 16th Mar                     anwaar                    but now can i return can i return some from this order. 6276423662           10:21 AM, 16th Mar                   Juhi                   We have a 14 days return policy           10:22 AM, 16th Mar                     anwaar                    i cancelled the return requ           10:23 AM, 16th Mar                   Juhi                   But as we see you have raised a return request already for Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail , Sustainable Slim Fit Plain Mid Waist Chinos with Pocket Detail and Long Sleeved Plain Shirt with Complete Placket           10:24 AM, 16th Mar                   Juhi                   We will forward the return request delaying issue to our courier team and will get back to you via email within 24 hours.           10:25 AM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254094